<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <identifier>trivialcrosswords1986fowlerh.</identifier>
  <mediatype>software</mediatype>
  <collection>softwarecapsules_miscellaneous</collection>
  <description>Dragon 32/64 coimplete rom collection (.cas format).</description>
  <language>eng</language>
  <scanner>Internet Archive HTML5 Uploader 1.6.4</scanner>
  <subject>rom</subject>
  <subject>collection</subject>
  <subject>set</subject>
  <subject>dragon</subject>
  <subject>game</subject>
  <title>Dragon 32/64 Collection</title>
  <uploader>alonso.lara.plana@gmail.com</uploader>
  <publicdate>2020-03-28 16:09:17</publicdate>
  <addeddate>2020-03-28 16:09:17</addeddate>
  <curation>[curator]validator@archive.org[/curator][date]20200328171157[/date][comment]checked for malware[/comment]</curation>
  <backup_location>ia907109_21</backup_location>
  <collection>softwarecapsules</collection>
</metadata>
